@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#headerWrapper {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
	max-width: 1280px;	
}
#SocialShare {
	clear: both;
	float: none;
	margin-left: 0;
	width: 94%;
	display: none;
	text-align: right;
	margin-top: 20px;
}


#Logo {
	clear: both;
	float: none;
	margin: auto;
	width: 75%;
	display: block;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
}
#navigationWrapper {
	clear: both;
	float: none;
	margin: auto;
	width: 94%;
	display: block;
	border-top: 1px solid #D30D8C;
	border-bottom: 1px solid #D30D8C;
}
#DesktopNav {
	display: none;	
}

/* =============================================================================
   Drop-Down Navigation Styles
   ========================================================================== */

#nav ul {
  margin: 0 !important;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav li {
  width: 100%;
  display: block;
  line-height: 40px;
  border-top: 1px solid #888;
}
#nav li a {
	color: #000;
	font-family: 'Source-Sans-Pro-Light', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
}
#nav li a:hover {
	color: #D30D8C;
}
#nav li.current-menu-item a {
	color: #D30D8C;
}
.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav-toggle {
	line-height: 40px;
	color: #000;
	font-family: 'Source-Sans-Pro-Semibold', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
				
}
#nav.opened {
  max-height: 9999px;
}
/* ********************************************************** */ 


#slideshowWrapper {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin: 30px auto;
}
#contentWrapper {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	max-width: 1280px;
	margin: auto;
}
#contentBody {
	clear: both;
	float: none;
	margin-left: 0;
	width: 75%;
	display: block;
	margin: auto;
}

#contentBodyCol1 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: auto;	
}
#contentBodyCol2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: auto;	
}


#hotButtonsWrapper {
	clear: both;
	float: none;
	width: 94%;
	display: block;
	max-width: 1280px;
	margin: auto;
}
#blogBanner {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
}
#hotButtonsContent {
	clear: both;
	float: none;
	margin:	30px auto;
	width: 100%;
	display: block;
}
#hotButton {
	clear: none;
	float: none;
	width: 80%;
	margin: auto;
	display: block;
	text-align: center;
}


#quoteWrapper {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 94%;
	display: block;
	max-width: 1280px;
	border-top: 1px solid #D30D8C;
	border-bottom: 1px solid #D30D8C;
	margin: 40px auto 0px;
}
#quoteContent {
	clear: both;
	float: none;
	margin-left: 0;
	width: 70%;
	display: block;
	font-size: 54px;
	margin: 30px auto;
	text-align: center;
	font-family: 'Playfair-Regular', Georgia, "Times New Roman", Times, serif; 
}
#instagramWrapper {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 94%;
	display: block;
	max-width: 1280px;
	margin: 20px auto 30px;
	text-align: center;
}
#instagramContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: 10px auto;
}
#instaButton {
	clear: none;
	float: left;
	width: 33%;
	margin: auto;
	display: block;
	text-align: center;
}
#footerWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#footerContent {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 94%;
	display: block;
	max-width: 1280px;
	margin: 40px auto;
	text-align: center;
}
#footerCol1 {
	clear: none; 
	display: block; 
	float: left;	
	width: 100%;
	color: #FFF;
	text-align: left;	
}
#footerCol2 {
	clear: none; 
	display: none; 
	float: left;		
	width: 46%;	
	color: #FFF;
	max-width: 500px;
	text-align: left;
}
#footerCol2 h1 {
	color: #fff;	
	margin-left: 20px !important;
}
#footerCol2 ul {
	margin-left: 20px !important;	
}
#footerCol2 a {
	color: #fff;	
}
#footerCol2 a:hover {
	color: #D30D8C;
}
#footerNavCol1 {
	 width: 50%;
	 float: left;
	 clear: none;
}
#footerNavCol2 {
	 width: 46%;
	 float: left;
	 clear: none;
}
.subscription_email {
	text-align: left;	
}
#footerContent h2 {
	color: #FFF; 
	font-size: 25px;
	font-family: 'Playfair-Regular', Georgia, "Times New Roman", Times, serif;
	text-transform: none;
}
#footerContent .fbf-text {
	font-size: 16px;
	color: #FFF;
}
#footerContent input[type="text"] {
	width: 75% !important;	
	margin-bottom: 10px;
	max-width: 350px;
	text-align: left !important;
	margin-right: 0% !important;
}
#footerContent input[type="submit"] {
	margin-right: 0% !important;
	margin-left: 2%;
}
#footerCopyright {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 80%;
	display: block;
	color: #FFF;
	text-align: center;
	margin: 20px auto;
	font-family: 'Source-Sans-Pro-Light', Georgia, "Times New Roman", Times, serif; 
	font-size: 13px;
}
#footerCopyright a {
	color: #FFF;
	text-decoration: none;
}







h1 {
	font-size: 25px;
}
#hotButton h1 {
	font-family: 'Playfair-Italic', Georgia, "Times New Roman", Times, serif;	
	color: #000;
	font-size: 25px;	
}
#quoteContent {
	font-size: 30px;
}
h2 {
	font-size: 17px;
}
html, body, p, div {
	font-size: 15px;
}

input[type="text"] {
	width: 97%; margin-right: 2%;	
	margin-bottom: 10px;
}

input[type="submit"] {
	margin-right: 2%;
	padding: 8px 12px;
	background-color: #D30D8C;
	color: #FFF;
	border: none;
}




#blogFeatureImage { 
	float: none;
	margin: 4% auto 0%;
	clear: none;
	text-align: center;
	width: 80%;
	padding-bottom: 25px;
}
#blogFeatureImage h2 {
	max-width: 80%;
	float: none; 
	margin: 20px auto 0px;
}
#blogFeatureImage h2 a {
	color: #000;	
	font-size: 15px;
}		
#BlogContent h1 {
	font-size: 30px;	
}


.widget_categories ul {
	list-style: none;
	padding: 0px 0px 0px !important;	
}
.widget_categories ul li {
	padding: 8px 0px;
	border-bottom: 1px solid #ccc;
}
.lptw_recent_posts_thumbnails_widget img {
	border: 1px solid #ccc;	
}

#contentBodyBlog {
	width: 90%;
	margin: 30px auto;
	float: none;
}
#BlogContent {
	width: 100%;
	float: left;
	clear: none;
	display: block; 
}
#BodySidebar {
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0%;
	border-left: 0px dashed #CCC;
	border-top:  1px dashed #CCC;
	margin-top: 30px;	
	display: block; 
	clear: none;
}
.widget {
	padding-bottom: 20px;	
}
.meta {
	font-size: 13px;	
}



blockquote {
	font-size: 16px;
}

blockquote p {
	font-family: 'Playfair-Regular', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #CCC;
}

blockquote:before {
	font-family: 'Playfair-Regular', Georgia, "Times New Roman", Times, serif;
	display: block;
	/* content: "\201C"; */ 
	content: "";
	font-size: 35px;
	position: absolute;
	left: 5px;
    top: -5px;
	color: #CCC;
}
blockquote:after {
	font-family: 'Playfair-Regular', Georgia, "Times New Roman", Times, serif;
	display: block;
	/* content: "\201D"; */ 
	content: "";
	font-size: 35px;
	position: absolute;
	right: 35px;
    bottom: -45px;
	color: #CCC;
}
.QuoteBy {
	margin-top: 0px !important;	
	margin-bottom: 25px !important;
}
#SocialIcon {
	padding: 0px 6px;
}





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}

#SocialShare {
	display: block;
}

#Logo {
	width: 94%;
	margin-top: 0px;
}



#hotButton {
	width: 33%;
	float: left;
}

#hotButton.FirstButton {
	margin-right: 0px;
}
#hotButton.SecondButton {
	margin: 0% 0.5%;
}
#hotButton.ThirdButton {
	margin-left: 0px;
}



#contentBodyCol1 {
	width: 48%;
}
#contentBodyCol2 {
	float: right;
	width: 48%;
}



html, body, p, div {
	font-size: 16px;
}






#quoteContent {
	font-size: 54px;
}

#blogFeatureImage {
	float: left;
	margin: 4% 2.5% 0%;
	clear: none;
	text-align: center;
	width: 28%;
	padding-bottom: 0px;
}
#blogFeatureImage h2 {
	min-height: 70px;
	max-height: 70px;
}



#contentBodyBlog {
	width: 90%;
	margin: 30px auto;
	float: none;
}
#BlogContent {
	width: 62%;
	float: left;
	clear: none;
	display: block; 
}
#BodySidebar {
	width: 24%;
	float: right;
	padding: 0px 0px 0px 8%;
	border-left: 1px dashed #CCC;
	border-top:  0px dashed #CCC;	
	margin-top: 0px;		
	display: block; 
	clear: none;
}
.widget {
	padding-bottom: 40px;	
}



#BlogContent h1 {
	font-size: 54px;	
}


#footerCol1 {
	width: 52%;
}
#footerCol2 {
	display: block; 
	width: 46%;	
}



}





/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
}



	/* DESKTOP n TABLET - NAVIGATION STYLES */
	
	#nav, #nav-toggle {
		display: none;	
	}

	#DesktopNav {
		display: block;	
	}
	
	#DesktopNav {
		position:relative;
		z-index:9999;
		margin-top: 12px; /* this creates the space between the navigation on the content below */
		margin-bottom: 12px; /* this creates the space between the navigation on the content below */
		width: 100%;
		float: right;
		display: block;
		text-align: right;
		margin-right: 0px;
		padding-right: 0px;
	}
	
	
	#DesktopNav ul {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 100%;
		max-width: 1280px;
		
		text-align: justify;
	
		height: 20px;
		float: none;
		margin: auto;
	}
	
	#DesktopNav ul:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}
	
	#DesktopNav li {
		font-family: 'Source-Sans-Pro-Light', Georgia, "Times New Roman", Times, serif;
		font-size: 15px;
		text-transform: uppercase;
		font-weight: normal;
		
		display: inline-block;
		line-height: 18px;
		padding-bottom: 5px;
	}
	
	#DesktopNav li h2 {
		display: none;	
	}
	
	#DesktopNav a {
	  /* color: #999; */
	  color: #000;
	  text-decoration: none;
	  padding: 0;
	  border-bottom: 0px;
	  text-align: center;
	}
	
	#DesktopNav a, #DesktopNav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		display: block;
	}
	#DesktopNav a:hover, #DesktopNav a:active, #DesktopNav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		/* N/A */
	}
	#DesktopNav li:hover {
		color: #D30D8C;
	}
	
	#DesktopNav li.current-menu-item a {	
		color: #D30D8C;
	}

	#toggleWrapper, #toggle {
		display: none;	
	}
	
	#DesktopNav .menu-item-has-children {
		min-height: 30px;	
	}
	
	
	#DesktopNav li:hover ul, #nav1 li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	/* second-level lists */
	#DesktopNav li ul {
		position: absolute;
		padding-top: 10px;
		width: auto; /* 220px; */
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		text-align: left;
		z-index: 1000;
		margin-left: 0px;
	}
	
	#DesktopNav li ul li{ 
		text-align: left;
		clear: both;
		position: relative;
		left: 0px;
		list-style: none;
		padding: 2px 2px 2px 10px; /* top right bottom left */
		margin: 0;	
		width: 100%;
		display: block !important;
		background-color: rgba(152,192,99,0.85);
	}
	#DesktopNav li ul li a{ /* second-level lists */
		line-height: 20px;	
		text-transform: uppercase;
		text-align: left;
		color: #FFF;
		width: 100%;
	}
	#DesktopNav li ul li a:hover{ /* second-level lists */
		color: #FFF;
	}
	#DesktopNav li ul li:hover{ /* second-level lists */
		background-color: rgba(152,192,99,1);
		background-image: none !important;
		padding-bottom: 2px !important;
	}
	#DesktopNav li ul li.current-menu-item a{
		color: #FFF;
	}
	#DesktopNav li ul li.current-menu-item {
		background-color: rgba(152,192,99,1) !important;
		background-image: none !important;
	}

	/* DESKTOP n TABLET - NAVIGATION STYLES */
	




h1 {
	font-size: 25px;
}
#hotButton h1 {
	font-size: 25px;	
}
h2 {
	font-size: 18px;
}

#quoteContent {
	font-size: 45px;
}

input[type="text"] {
	width: 29%; margin-right: 2%;	
	margin-bottom: 0px;	
}


input[type="submit"] {
	margin-right: 8.4%;
	padding: 8px 12px;
	background-color: #D30D8C;
	color: #FFF;
	border: none;
}

#blogFeatureImage h2 {
	max-width: 70%;
}

#blogFeatureImage h2 a {
	font-size: 18px;
}		

#BlogContent h1 {
	font-size: 45px;	
}
.meta {
	font-size: 15px;	
}






}

@media only screen and (min-width: 900px) {
#DesktopNav li {
		font-size: 18px;
	}
	

#blogFeatureImage h2 {
	max-width: 65%;
}
	
	
}


@media only screen and (min-width: 1000px) {

input[type="text"] {
	width: 30%; margin-right: 2%;	
}
input[type="submit"] {
	margin-right: 5.4%;
}



}


@media only screen and (min-width: 1280px) {

#SocialShare {
	width: 100%;
}

#footerCol2 {
	float: right;		
}

}

